body {
    margin: 0 10px;
    line-height: 1.5;
}

.toplinks {
    top: -10px;
}

#googlesearch input[type="text"] {
    height: 20px;
    padding: 5px;
    border-radius: 3px;
    -moz-box-shadow: inset 0 0 5px #bfbfbf;
    box-shadow: inset 0 0 5px #bfbfbf;
}

#googlesearch input[type="submit"] {
    font-weight: bold;
    height: 26px;
}

#footads a {
    text-decoration: none;
}

#footer {
    border: 1px dashed black;
    border-left-width: 0;
    border-right-width: 0;
    margin-top: 0.5em;
    padding: 3px;
    font: normal 12px Verdana;
}

#footer a {
    text-decoration: none;
}

.phrasediv {
    background-color: #FAF5AD;
    border: 1px solid gray;
    padding: 5px
}

#cybstatstable .smallfont {
    font-size: 12px;
}

#cybstatstable td {
    padding-left: 5px;
    padding-right: 5px;
}

.hilite1 {
    background-color: #FF00FF;
}

.hilite2 {
    background-color: #ffc001;
}

.hilite3 {
    background-color: #2bf3ef;
}

.hilite4 {
    background-color: #ff9999;
}

.hilite5 {
    background-color: #ffab3f;
}

/* ######### Top Section ######### */
#topsection {
    width: 100%;
    background: #150E30;
    position: relative;
    z-index: 3;
    margin-bottom: 1em;
    text-align: left;
}

/* ######### Top Menu ######### */
#topmenu {
    background: #2cc1bf;
    position: relative;
    display: block;
}

#topmenu #sitelogo {
    position: absolute;
    top: 0;
    left: 0;
}

#topmenu #sitelogo a {
    position: relative;
    z-index: 100;
}

#topmenu #sitelogo img {
    width: 50px;
    position: relative;
    left: 0;
}

#topsection ul {
    list-style: none;
    padding-top: 3px;
    background: #2cc1bf;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-left: 40px;
}

#topsection ul li {
    display: inline;
}

#topsection ul li a {
    color: white;
    display: inline-block;
    padding: 6px 5px;
    text-decoration: none;
    font: bold 1em Ariel;
    margin-right: 27px;
    text-transform: uppercase;
    line-height: 20px;
}

#topsection ul li:first-of-type a {
    margin-left: 20px;
}

#topsection ul li:last-of-type {
    margin-right: 5px;
}

#topsection ul li a:hover {
    background: #219694;
}

#topsection ul li#search {
    float: right;
    position: relative;
}

#topsection ul li#search input[type="text"] {
    height: 23px;
    width: 160px;
    text-indent: 3px;
    padding-right: 27px;
    border-radius: 5px;
    border: 1px solid #eee;
}

#topsection ul li #query_submit {
    position: absolute;
    right: 4px;
    top: 20%;
}

#topbanner {
    margin: 0 auto;
    margin-top: 10px;
    clear: both;
    max-width: 1024px;
    text-align: left;
}

/* ############# Animated Drawer icon (mobile menu toggler) CSS ############# */
.dd-animateddrawer {
    font-size: 10px;
    /* Base font size. Adjust this value to modify size of drawer icon */
    width: 3em;
    height: 2.8em;
    outline: none;
    position: relative;
    display: none;
    left: 70px;
    z-index: 1000;
}

.dd-animateddrawer:before, .dd-animateddrawer:after {
    position: absolute;
    content: '';
    display: block;
    width: 100%;
    height: 0.6em;
    /* height of top and bottom drawer line */
    background: white;
    border-radius: 2px;
    top: 0;
    left: 0;
    opacity: 1;
    -webkit-transition: all 0.3s ease-in;
    /* set transition type and time */
    transition: all 0.3s ease-in;
}

.dd-animateddrawer:after {
    top: auto;
    bottom: 0;
}

.dd-animateddrawer span {
    width: 100%;
    height: 0.6em;
    /* height of middle drawer line */
    background: white;
    position: absolute;
    top: 50%;
    margin-top: -0.3em;
    /* set this to - half of middle drawer line height */
    border-radius: 2px;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transition: all 0.3s ease-in 0.3s;
    /* set transition type and time */
    transition: all 0.3s ease-in 0.3s;
}

.dd-animateddrawer span::after {
    content: '';
    display: block;
    width: 100%;
    height: 0.6em;
    /* height of middle drawer line */
    background: white;
    border-radius: 2px;
    position: absolute;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transition: all 0.3s ease-in 0.3s;
    /* set transition type and time */
    transition: all 0.3s ease-in 0.3s;
}

.selectedanchor {
    /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
    background: #219694;
}

/* ######### Alternate multi-column class for drop down menus ######### */
.dd-anylinkcsscols {
    position: absolute;
    left: 0;
    top: 0;
    width: auto;
    color: white;
    visibility: hidden;
    padding: 10px;
    width: 450px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 100;
    /*zIndex should be greater than that of shadow's below*/
    background: #219694;
}

.dd-anylinkcsscols .column {
    width: 200px;
    float: left;
}

.dd-anylinkcsscols .column ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    margin-right: 5px;
}

.dd-anylinkcsscols li {
    padding-bottom: 5px;
}

.dd-anylinkcsscols li a {
    text-decoration: none;
    display: block;
    padding: 3px;
    color: #D5EAE9;
    border-bottom: 1px solid #209390;
}

.dd-anylinkcsscols li a:hover {
    background: #1D7F7C;
    color: white;
}

#maincontainer {
    width: 90%;
    /*Width of main container*/
    max-width: 1024px;
    margin: 0 auto;
    /*Center container on page*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#topsection h1 {
    margin: 0;
    padding-top: 15px;
}

#contentwrapper {
    float: left;
    width: 100%;
    background: white;
}

p#pathlinks {
    clear: right;
    font: bold 110% Georgia;
    margin: 0 auto;
    margin-bottom: 10px;
    width: 90%;
    max-width: 1024px;
}

p#pathlinks a:hover {
    color: red;
}

/* #### font size settings */

h2.forumtitle a, h5 a{
    font-size: 14px;
}

div.datacontainer{
    font-size: 13px;
    line-height: 1.5;
}

div.content{ /* showthread posts */
   line-height: 2;
   font-size: 14px;
}

blockquote.blogcontent{
    font-size: 14px;
    line-height: 2;
}

.threadbit .threadpostedin p{
    height: auto !important;
}

#vsa_fh_stats table td{
    line-height: 1.5;
}

@media screen and (max-width: 800px) {
    #topsection ul li#search {
        display: none;
    }
}
